请问有没有php-mysql这个软件包?

数据库服务和管理,MySQL/PostgreSQL/Oracle/Sybase 等
回复
cjwang
帖子: 21
注册时间: 2007-07-04 22:04
送出感谢: 0
接收感谢: 0
联系:

请问有没有php-mysql这个软件包?

#1

帖子 cjwang » 2007-07-10 21:43

ubuntu6.10中安装phpBB2

提示错误:
PHP配置不支持数据库的类型。
我装的是mysql5+apache2.
在网上找了,有个地方说欠缺一个php-mysql的软件包。可是换了好几个源,就是找不到这个软件包请高人指点
到底是怎么回事呀,有没有这样的一个软件包?
我的问题正好是:
http://linux.vbird.org/apache_packages/www_04phpBB.php
所示,:『您主機上的 PHP 不支援您所選擇的資料庫型態』,通常是忘記安裝 php-mysql 這個套件了!拿出光碟來安裝他即可囉!)

我找不到这个软件包啊!
我安装拉 php-mysql5, 但是 还是会不行,请问有没有php-mysql这个软件包?
头像
走刀口→超
帖子: 192
注册时间: 2007-07-10 15:25
来自: jssz
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 走刀口→超 » 2007-07-18 12:40

sudo apt-get install php5-mysql

99的源有呀
人在江湖,怎能不挨;为了能活,唯有把己!fighting...

HP V3706
T5450 2G GF8400GS 128M

u8.04+VBOX(xp)
回复

回到 “数据库管理”